body { margin: 20px 0 0 0;
       background: #B79BAC;
       font-family: verdana, arial, sans serif;
       font-size: 11px;
     }
     
form { padding: 0;
       margin: 0;
}

a:link { color:#694D5C; text-decoration: none}
a:active { color:#694D5C; text-decoration: none}
a:visited { color:#694D5C; text-decoration: none}
a:hover { color:#694D5C; text-decoration: underline}

.menu {
       padding: 0 0 0 20px;
       font-size:12px;
}

.mainbody {
       padding: 10px 20px 0 20px;
}

.footer {
       padding: 0 0 0 110px;
}

.heading {
       margin: 0;
       padding: 0;
       color: #935076;
       font-size: 12px;
       font-weight: bold;
       text-transform: uppercase;
}
.indexproducts {
	color: #FDF4F9;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing: 1px;
       }
a.indexproducts:link {
	text-decoration: none;
	color: #FDF4F9;
}
a.indexproducts:active { 	text-decoration: none;
	color: #FDF4F9;}
a.indexproducts:visited { 	text-decoration: none;
	color: #FDF4F9;}
a.indexproducts:hover { text-decoration: underline;
color: #FDF4F9;}

.indexfooter {
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
       }
a.indexfooter:link {
	text-decoration: none;
	color: #ffffff;
}
a.indexfooter:active { 	text-decoration: none;
	color: #ffffff;}
a.indexfooter:visited { 	text-decoration: none;
	color: #ffffff;}
a.indexfooter:hover { text-decoration: underline;
color: #ffffff;}

.indexlogin {
	color: #53592B;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
       }
a.indexlogin:link {
	text-decoration: none;
	color: #53592B;
}
a.indexlogin:active { 	text-decoration: none;
	color: #53592B;}
a.indexlogin:visited { 	text-decoration: none;
	color: #53592B;}
a.indexlogin:hover { text-decoration: underline;
color: #53592B;}

.indexonlinestore {
	color: #FDF4F9;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	       }

.productbox {
       background: #ffffff;
       border: 1px solid #ADACAC;
       padding: 5px;
}

.mg_mdl {
       vertical-align: middle;
} 
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	list-style-position: outside;
	list-style-image: url(images/bullet.jpg);
}
.indexterms {
	color: #ffffff;
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
       }
a.indexterms:link {
	text-decoration: none;
	color: #ffffff;
}
a.indexterms:active { 	text-decoration: none;
	color: #ffffff;}
a.indexterms:visited { 	text-decoration: none;
	color: #ffffff;}
a.indexterms:hover { text-decoration: underline;
color: #ffffff;}


#closed{ text-align:center;}
.popup{background: #743A5C; width:340px; margin:auto; margin-top: 0px; margin-bottom: 0px; text-align: center; padding-top: 0px; padding-bottom: 0px; border: 10px solid #541B3D; position: absolute; top:75px; left: 75px; font-family:Arial, Helvetica, sans-serif; text-align:center; padding: 20px; padding-top: 5px; padding-bottom: 0px;}
.popup img{border: 0px; padding-bottom: 10px;}
.popup h2{font-family:Arial, Helvetica, sans-serif; color:#fff; text-transform: uppercase; font-size: 18px; line-height: 18px; margin-top: 0px; margin-bottom: 15px; padding-left: 3px;text-align:center;}
.popup h2 a{ color:#fff; text-decoration:none;}
.popup h3{font-family:Arial, Helvetica, sans-serif; color:#ECD5E2; text-transform:none; font-size: 20px; line-height: 18px; text-align:center;margin-top: 0px; margin-bottom: 0px; padding-left: 3px;}
.popup h3 a{ color:#ECD5E2; text-decoration:none;}

.popup p{text-align:center; color:#fff; font-weight: normal; font-size:12px; line-height:16px;}
.popup p a{ color:#fff; text-decoration:none;}

.popup p.close{margin-bottom: 0px; padding-bottom:0px; margin-top: 0px; padding-top:0px; text-align: right; margin-bottom: 0px; margin-top: 18px; margin-right: -20px;}
.popup p.close a{text-align:right; padding:3px; height:30px; line-height: 30px; background: #541B3D; font-weight:bold; color:#FCF4F9!important;  text-transform:uppercase; text-decoration: none;}
.popup p.close a span{color: #B79BAC;}
